Subject: Ticket Assigned - Expected Refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 07:00:35 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Expected Refund Hello!

I received an email with the information below but I haven't received the
refund on my card yet. Where should I be looking for this and when should I
expect it to post to my account?

Your refund is on its way
Hi Chloe Loveridge, we have successfully processed your refund for return
1002928375 for order 9579942595
<https://www.splashfashions.com/ae/en/my-account/order/9579942595?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
.

Thank you!
Chloe

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4679606